[
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/drawable-mdpi-v4/notification_bg_normal_pressed.9.png",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-4:/drawable-mdpi-v4/notification_bg_normal_pressed.9.png"
    },
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/drawable-mdpi-v4/notification_bg_normal.9.png",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-4:/drawable-mdpi-v4/notification_bg_normal.9.png"
    },
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/drawable-mdpi-v4/notify_panel_notification_icon_bg.png",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-4:/drawable-mdpi-v4/notify_panel_notification_icon_bg.png"
    },
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/drawable-mdpi-v4/notification_bg_low_pressed.9.png",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-4:/drawable-mdpi-v4/notification_bg_low_pressed.9.png"
    },
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/drawable-mdpi-v4/notification_bg_low_normal.9.png",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-4:/drawable-mdpi-v4/notification_bg_low_normal.9.png"
    }
]